{% load static i18n %}<!DOCTYPE html>
{% get_current_language as LANGUAGE_CODE %}
<html lang="{{ LANGUAGE_CODE }}">
<head>
  <meta charset="utf-8">
  <title>{% block title %}Diesos{% endblock title %}</title>
  <link rel="stylesheet" href="{{ base_url }}{% static 'css/bootstrap/bootstrap.min.css' %}"/>
  <link href="{{ base_url }}{% static 'css/bootstrap/bootstrap-icons.css' %}" rel="stylesheet"/>
</head>
<body>
  <strong>DIESOS <i class="bi-fire text-diesos"></i></strong>
</body>
